
footer {
  width: 100%;
  display: block;
}

footer .sponsers-container {
  height: 120px;
  background-color: #E1E3E1;
  display: flex;
  align-items: center;
    overflow: hidden;
}

footer .sponsers-container .sponsers {
  margin: 0 auto;
  max-width: 1160px;
  display: flex;
  flex-direction: row;
  justify-content: center;
}

footer .sponsers-container .sponsers .sponser {
  margin: 15px;
}

footer .footer-links-container {
  border-top: 10px solid #000;
  background-color: #F95220;
  height: 300px;
  display: flex;
}

footer .footer-links-container .footer-links {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  max-width: 90vw;
  margin: 0 auto;
}

footer .footer-links-container .footer-links .logo {
  align-items: center;
  display: flex;
}

footer .footer-links-container .footer-links .logo.t img {
    width:160px;
    height:160px;
}

footer .footer-links-container .footer-links .links {
  display: flex;
  align-self: center;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-column-gap: 65px;
  margin: 0px 50px;
}

footer .footer-links-container .footer-links .links.en {
    direction: ltr;
}

footer .footer-links-container .footer-links .links a {
  flex: 0 0 33.333333%;
  margin-bottom: 20px;
  color: #fff;
  font-size: 120%;
}

footer .footer-links-container .footer-links .player {
  display: flex;
  align-items: flex-end;  
}

footer .footer-credit {
  background-color: #DCDCDC;
  width: 100%;
}

footer .footer-credit .text {
    text-align: center;
    color: #142973;
    padding: 10px 0;
    font-size: 85%;
    font-family: sans-serif;
}

footer .footer-credit .text a,
footer .footer-credit .text a:hover,
footer .footer-credit .text a:visited,
footer .footer-credit .text a:link,
footer .footer-credit .text a:active {
    color: #142973;
}

@media screen and (max-width: 1024px) {
  footer .sponsers-container {
    height: auto;
    
  }

  footer .sponsers-container .sponsers {
    width: 100vw;
    display: flex;
    flex-flow: row wrap;
    text-align: center;
  }

  footer .sponsers-container .sponsers .sponser {
    margin: 15px 5px;
  }

  footer .footer-links-container {
    height: 100%;
  }
  
  footer .footer-links-container .footer-links {
    flex-direction: column;
    max-width: 90vw;
    width: 90vw;
    margin: 0 auto;
  }

  footer .footer-links-container .footer-links .links {
    margin: 0;
    grid-template-columns: 120px 120px;
  }

  footer .footer-links-container .footer-links .logo {
    margin: 20px 0 40px 0;
    justify-content: center;
  }

  footer .footer-links-container .footer-links .logo img {
    width: 128px;
  }

  footer .footer-links-container .footer-links .player {
    justify-content: center;
  }
}

/* IE10+ CSS styles */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  footer .footer-links-container .footer-links {
    max-width: 95vw;
  }

  footer .footer-links-container .footer-links .links {
    display: -ms-grid;
    -ms-grid-columns: 120px 45px 120px 45px 120px;
  }

  footer .footer-links-container .footer-links .links a {
    display: block;
  }
  
  footer .footer-links-container .footer-links .links a:nth-child(1) {
    -ms-grid-column: 1;
  }

  footer .footer-links-container .footer-links .links a:nth-child(2) {
    -ms-grid-column: 3;
  }

  footer .footer-links-container .footer-links .links a:nth-child(3) {
    -ms-grid-column: 5;
  }

  footer .footer-links-container .footer-links .links a:nth-child(4) {
    -ms-grid-column: 1;
    -ms-grid-row: 2;
  }

  footer .footer-links-container .footer-links .links a:nth-child(5) {
    -ms-grid-column: 3;
    -ms-grid-row: 2;
  }

  footer .footer-links-container .footer-links .links a:nth-child(6) {
    -ms-grid-column: 5;
    -ms-grid-row: 2;
  }

  footer .footer-links-container .footer-links .links a:nth-child(7) {
    -ms-grid-column: 1;
    -ms-grid-row: 3;
  }

  footer .footer-links-container .footer-links .links a:nth-child(8) {
    -ms-grid-column: 3;
    -ms-grid-row: 3;
  }

  footer .footer-links-container .footer-links .links a:nth-child(9) {
    -ms-grid-column: 5;
    -ms-grid-row: 3;
  }
}